Package jakarta.security.auth.message

# Interface MessagePolicy.Target

Enclosing class:
  `MessagePolicy`

public static interface MessagePolicy.Target

## Method Summary

Modifier and Type
Method
Description
`Object`
`get(MessageInfo messageInfo)`
`void`
`put(MessageInfo messageInfo, Object data)`
`void`
`remove(MessageInfo messageInfo)`

## Method Details

### get

Object get(MessageInfo messageInfo)

### remove

void remove(MessageInfo messageInfo)

### put

void put(MessageInfo messageInfo, Object data)